/* 全体 */
* {
	margin: 0;
	padding: 0;
	}

body, body > header, body > section {
	width: 100%;
	height: 100%;
	opacity: 20;
	}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	position: relative;
	background-image: url(../img/back-body.jpg);
	background-repeat: repeat-x;
	background-size: 1800px;
	background-position: center 0%;
	}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
	}

img,video {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	}

.ask{
	display: inline-block;
	}

.haba{
	max-width: 1000px;
	margin: 0 auto;
	width: 95%;
	}

.haba600{
	max-width: 600px;
	margin: 0 auto;
	width: 95%;
	}

.haba280{
	max-width: 280px;
	margin: 0 auto;
	width: 95%;
	}


/*各ページトップ・共通*/
.pagetop{
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	background-position: bottom 0px center;
	height: 450px;
	z-index: -10;
	}

.photo1{
	background-image: url(../img/page-topphoto1.jpg);
	}

.photo2{
	background-image: url(../img/page-topphoto2.jpg);
	}

.photo3{
	background-image: url(../img/page-topphoto3.jpg);
	}

.pagetitle{
	margin-top: 60px;
	}

.pagetop-icon{
	text-align: center;
	}

.pagetop-icon img{
	width: 50px;
	height: auto;
	}

.pagetop-title{
	color: #fff;
	font-size: 2em;
	text-align: center;
	font-weight: 600;
	margin-top: 10px;
	}

.TimeAmine{
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
	animation-duration: 0s;
	-webkit-animation-duration: 0s;
	}


.icon-animation{
  /* ？秒かけてアニメーションする */
  animation-duration: 3s;
  /* ？秒待ってからアニメーションする */
  animation-delay:0.7s;
}


.classTitle{
	font-weight: 600;
	text-align: center;
	color: #238E3A;
	font-size: 1.6em;
	margin: 130px auto 0px;
	font-feature-settings : "palt";
	}


/*グッズ紹介*/
.goodzText{
	max-width: 800px;
	width: 90%;
	margin: 50px auto;
	line-height: 1.8em;
	text-align: center;
	}

.ProductText{
	text-align: center;
	font-size: 0.9em;
	font-feature-settings : "palt";
	line-height: 1.4em;
	}

.goodPhoto{
	width: 90%;
	margin: auto;
	}

.goodMagin{
	margin-bottom: 70px;
	}

.cositei{
	font-size: 0.8em;
	}

.animated-button{
	height: 40px;
	text-decoration: none;
	line-height: 40px;
	}

a.animated-button:link, a.animated-button:visited {
    margin: 20px auto 0;
    text-align: center;
    text-decoration: none;
    letter-spacing: .08em;
	font-weight: 500;
	}

a.animated-button.thar-one {
    color: #238E3A;
    cursor: pointer;
    display: block;
    position: relative;
    border: 1px solid #238E3A;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    }

a.animated-button.thar-one:hover {
    color: #fff !important;
    background-color: transparent;
    text-shadow: none;
	}

a.animated-button.thar-one:hover:before {
    bottom: 0%;
    top: auto;
    height: 100%;
	}

a.animated-button.thar-one:before {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 100%;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #238E3A;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}

.QRcode{
	text-align: center;
	margin: 50px auto;
	}

.QRcode img{
	width: 100px;
	height: auto;
	}


/*クラブ紹介*/
.gaikanPhoto{
	max-width: 800px;
	width: 90%;
	margin: 50px auto;
	}

.sisetu{
	text-align: center;
	}

.fu-nisisetuText{
	margin-bottom: 10px;
	font-weight: 400;
	}

table{
	display: inline-block;
	padding: 0 5%;
	}

.just{
	text-align-last: justify;
	width: 110px;
	padding: 8px 20px 8px 0px;
	line-height: 1.3em;
	}

.shisetuText{
	text-align: left;
	line-height: 1.4em;
	}

.shisetuText a{
	color: #000;
}

.shisetuText a:hover{
	text-decoration: none;
}

.map{
	width: 100%;
	height: 600px;
	margin: 50px auto 0;
	}

.fu-niPhoto{
	max-width: 400px;
	width: 90%;
	margin: 130px auto 30px;
	}

.moveText{
	margin: 70px auto 0;
	font-size: 1.3em;
	font-weight: 500;
	}

.moveTextSab{
	font-size: 0.8em;
	font-feature-settings : "palt";
	font-weight: 300;
	}

@media only screen and (max-width: 991px){
.space{
	display: none;
	}
}

.animated-button2{
	height: 50px;
	text-decoration: none;
	line-height: 1.2em;
	padding-top: 7px;
	}

.jyosan{
	font-size: 0.8em;
	}

a.animated-button2:link, a.animated-button2:visited {
    margin: 20px auto 0;
    text-align: center;
    text-decoration: none;
    letter-spacing: .08em;
	font-weight: 500;
	}

a.animated-button2.thar-one {
    color: #238E3A;
    cursor: pointer;
    display: block;
    position: relative;
    border: 1px solid #238E3A;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    }

a.animated-button2.thar-one:hover {
    color: #fff !important;
    background-color: transparent;
    text-shadow: none;
	}

a.animated-button2.thar-one:hover:before {
    bottom: 0%;
    top: auto;
    height: 100%;
	}

a.animated-button2.thar-one:before {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 100%;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #238E3A;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}